start-cli-net-acme-init(1)

NAME
start-cli-net-acme-init - Setup ACME certificate acquisition

SYNOPSIS
start-cli net acme init <--provider> [--contact] [-h|--help]

DESCRIPTION
Setup ACME certificate acquisition

OPTIONS

--provider <PROVIDER>
    ACME provider identifier or url

--contact <CONTACT>
    Contact email for ACME certificate authority

-h, --help
    Print help